{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "c4260ba5e041cda2930b",
  "position": {
    "x": 0.46711499875692875,
    "y": 40.000000000000028,
    "z": 1000,
    "height": 136.22237448036785,
    "width": 242.87143460607467,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "组 25",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "c1b80c0d0571c0074a68"
}